Version 6.x.x Source
Single

### Fields

Sr | Fieldname | Type | Label | Options
--- | --- | --- | --- | ---
1 | `column_break1` | Column Break |  |
2 | `send_to` | Select | Send To |
    All Contact
    All Customer Contact
    All Supplier Contact
    All Sales Partner Contact
    All Lead (Open)
    All Employee (Active)
    All Sales Person
3 | `customer` | Link | Customer | Customer
4 | `supplier` | Link | Supplier | Supplier
5 | `sales_partner` | Link | Sales Partner | Sales Partner
6 | `department` | Link | Department | Department
7 | `branch` | Link | Branch | Branch
8 | `create_receiver_list` | Button | Create Receiver List |
    create_receiver_list
9 | `receiver_list` | Code | Receiver List |
10 | `column_break9` | Column Break |  |
11 | `message` | Text | Message Messages greater than 160 characters will be split into multiple messages |
12 | `total_characters` | Int | Total Characters |
13 | `total_messages` | Int | Total Message(s) |
14 | `send_sms` | Button | Send SMS |
    send_sms

### Controller

#### erpnext.selling.doctype.sms_center.sms_center

### Class SMSCenter

Inherits from frappe.model.document.Document

create_receiver_list (self)

No docs

get_receiver_nos (self)

No docs

send_sms (self)

No docs